/* ===== PRIMARY STYLES =====================================================
   ========================================================================== */
/*========================= global ===========================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, section {
  display: block;
}
body {  
  font-family: 'roboto-slab.regular';
  color: #333534;  
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: url(../img/background/body.png) repeat-x top center;
}
.site {
	display:none;
}
la {
 /* display:inline-block; /*Размещаем список горизонтально для реализации меню*/
 margin-right:5%;
  width: 100%;
  height: 100px;
  float: left;
/*  box-sizing: border-box; */

}

nav {
	padding-top:auto;
}
.menu-mobile {
	display: inline-block;   
	    width: 100%;
	float: right;
	margin-top: -180px;
}
.menu-mob {
  display: none;
}

.menu-mob.open {
  display: block;
  margin-top: 85px;
}

.burger {
	margin-left: auto;
  width: 130px;
  height: 130px;
  display: flex;
  position: relative;
  background-color:#f5c013;
  border: 5px solid #fff;
  padding: 0;
    
      border-radius: 5px;
   /*   box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);*/
      filter: drop-shadow(3px 5px 5px #999);
}

button:active, button:focus {
  outline: none;
}
button::-moz-focus-inner {
  border: 0;
	
}
.burger span,
.burger:before,
.burger:after {
  display: block;
  height: 15px;
  background-color: #fff;
  width: 75%;
  margin-left: 16px;
   outline: none;
   transition-duration: .2s;
}

.burger:before,
.burger:after {
  position: absolute;
  top: 20px;
  content: '';
  transform-origin: 50% 50%;
   outline: none;
   
}

.burger:before {
  top: calc(100% - 34px);
  
}

.burger.activa span {
 /* opacity: 0;
   outline: none;*/
   margin-left: 132px;
   transition-duration: .2s;
}

.burger.activa:after {
  transform: rotate(-45deg);
  transition-duration: .2s;
  top: 55px;
}

.burger.activa:before {
  transform: rotate(45deg);
  transition-duration: .2s;
  top: 55px;
}







/* ol {
  	overflow: hidden;
  	height : 110px;
  	padding : 12px;
  }*/


lu {
 /* display:inline-block; /*Размещаем список горизонтально для реализации меню*/
 /*margin-right:5%;*/
  width: 50%;
/*  float: left;*/
  box-sizing: border-box;
  display :none;
}  
.nav {
	
}
/*.contain{
	display:block;
	width:100%;
} */
.menu {
  text-decoration: none;
 position: relative;
  margin: 0 auto;
z-index: 2;
display: block;
  width: 100%;
  height:100%;
  text-align: center;
  background: rgba(255,235,32,1);
  background: -moz-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,235,32,1)), color-stop(100%, rgba(240,195,23,1)));
  background: -webkit-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -o-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: linear-gradient(to bottom, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeb20', endColorstr='#f0c317', GradientType=0 );
  border-radius: 5px;
-webkit-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
   box-shadow: 0px 20px 30px -11px rgba(0,0,0,0.75);
  font-size: 50px;
  color: #000;
  padding-top:10px;
  border-bottom: 2px solid #B5952A;
 }
.menu:hover {
background: rgba(241,111,92,1);
background: -moz-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,111,92,1)), color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(254,243,148,1)), color-stop(100%, rgba(240,195,23,1)));
background: -webkit-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -o-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -ms-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: linear-gradient(to bottom, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f16f5c', endColorstr='#f0c317', GradientType=0 );
-webkit-box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
}
.activ {
  text-decoration: none;
 position: relative;
  margin: 0 auto;
z-index: 2;
display: block;
  width: 100%;
  height:100%;
  padding-top: 10px;
  text-align: center;
/*  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,235,32,1)), color-stop(100%, rgba(240,195,23,1)));
  background: -webkit-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -o-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: linear-gradient(to bottom, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeb20', endColorstr='#f0c317', GradientType=0 ); */
  border-radius: 5px;
-webkit-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
  box-shadow: 0px 3px 22px -11px rgba(0,0,0,0.75);
  font-size: 50px;
  color: #000;
/*  padding:0px 15px;*/
  border-bottom: 2px solid #bbbbbb;
}
.container {
  width: 930px;
  margin: 0 auto;
}
/* =============== ВСПЛЫВАЮЩИЕ ОКНА ======================= ===================
============================================================ POP-UP============
/////////////////////////////////////////////////////////////////////////////*/
/*заказ звонка верхняя*/
.overlay-zvonokt {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 3;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay-zvonokt:target {
    visibility: visible;
    opacity: 1;
}
.popup-zvonokt {              
    left: 50%;
    opacity: 0;
    padding: 10px;
    position: fixed;    
    top: 40%;
    visibility: hidden;
    z-index: 10;
 
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;   
 
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.wind-zakaz-top {
  width: 100%;
  height: 620px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  text-align: center; 
  padding: 10px;  
  background: #EAEFF0;  
  position: relative;
  
}
.wind-pdf {
  width: 900px;
  height: 620px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  text-align: center; 
  padding: 10px;  
  background: #f8d71c;  
  position: relative;
}
.bold {
  font-weight: bold;
}
.s_form : {
 color: #000;
}
.wind-zakaz-top p{
  padding: 20px;
}
.wind-zakaz-top textarea ::-webkit-input-placeholder { color: red; }
.wind-zakaz-top input[type="text"] {
  width: 90%;
  height: 100px;
  margin: 8px auto;  
  text-align: center;
	font-size: 50px;
  font-weight: normal;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  border: 1px solid #d4d4d4;
}
.wind-zakaz-top input[type="text"]:focus {
  outline: none;
}
.wind-zakaz-top input[type="button"] {
  width: 90%;
  height: 100px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;  
  margin: 16px auto;   
  cursor: pointer;
background: rgba(255,235,32,1);
  background: -moz-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,235,32,1)), color-stop(100%, rgba(240,195,23,1)));
  background: -webkit-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -o-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: linear-gradient(to bottom, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeb20', endColorstr='#f0c317', GradientType=0 );
  border-radius: 5px;
-webkit-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
  font-size: 50px;
  color: #000;
  padding-top: 0;
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: 2px solid #B5952A;
cursor: pointer;
}
.wind-zakaz-top input[type="button"]:hover {
background: rgba(241,111,92,1);
background: -moz-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,111,92,1)), color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(254,243,148,1)), color-stop(100%, rgba(240,195,23,1)));
background: -webkit-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -o-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -ms-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: linear-gradient(to bottom, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f16f5c', endColorstr='#f0c317', GradientType=0 );
-webkit-box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
}
.wind-zakaz-top input[type="button"]:active {
  border-top: 2px solid #b5921b;
  height: 99px; 
  padding-top: 7px; 
-webkit-box-shadow: 1px 6px 20px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 6px 20px -2px rgba(0,0,0,0.75);
box-shadow: 1px 6px 20px -2px rgba(0,0,0,0.75);
}
.overlay-zvonokt:target+.popup-zvonokt {    
    opacity: 1;
    visibility: visible;
    width:90%;
}
.wind-zakaz-top p{
  font-size: 50px;
}
.rel-pos {
  position: relative;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing: border-box;
}
/* СПОЙЛЕР */



/* Кнопка закрытия окна  */
.close {        
height: 24px;
line-height: 24px;
position: absolute;
right: 30px;
font-weight: bold;
text-align: center;
text-decoration: none;
top: 30px;
width: 24px;
border-radius: 15px;
z-index: 15;   
}
.close:before {
    color: #81A2C1;
    content: "X";
    font-size: 40px;
    font-family: arial;
    /* Кнопка закрытия окна  */
}


.close-pdf {  
background: rgba(0,0,0,0.75);
height: 44px;
line-height: 44px;
position: absolute;
right: 34px;
text-align: center;
text-decoration: none;
font-size: 13px;
top: 564px;
width: 130px;
border-radius: 3px;
	border:1px solid #000000cf;
z-index: 1000;   
} 
.close-pdf:before {
    color: #fff;
    content: "ЗАКРЫТЬ";
   
    font-size: 15px;
    font-family: arial;
} 

.close-pdf:hover {
	background-color:#636363cf;
	background-image: none;
	border:1px solid #000000cf;
	transition: 0.3s;

}
/*
.close-pdf {
	background-color:#00080f;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	height:33px;
	line-height:33px;
	width:68px;
	text-decoration:none;
	text-align:center;
}.close-pdf:hover {
	background-color:#adadad;
}.close-pdf:active {
	position:relative;
	top:1px;
} */

/*заказ звонка нижняя*/
.overlay-zvonokb {
    background-color: rgba(0, 0, 0, 0.0);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;  
    z-index: 2;  
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay-zvonokb:target {
    visibility: visible;
    opacity: 1;
}
.popup-zvonokb {              
    opacity: 0;
    padding: 10px;
    position: absolute;
    right: -210px;
    bottom: 0px;  
    z-index: 10;  
    visibility: hidden;    
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;   
 
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.wind-zakaz-bot {

  width: 379px;
  height: 260px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  text-align: center; 
  padding: 10px;  
  background: #fff;  
  position: relative;
}
.wind-zakaz-bot:after {
  content: "";
  position: absolute;
  background: url(https://example.by-copysite.ru/sitebm/2/img/background/pointer-bottom.png) no-repeat;
  width: 27px;
  height: 18px;
  bottom: -15px;
  right: 110px;
}
.wind-zakaz-bot input[type="text"] {
  width: 340px;
  height: 42px;
  margin: 8px auto;  
  font-size: 20px;
  padding-left: 15px;
  font-weight: normal;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  border: 1px solid #d4d4d4;
}
.wind-zakaz-bot input[type="text"]:focus {
  outline: none;
}
.wind-zakaz-bot input[type="button"] {
  width: 252px;
  height: 44px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;  
  border: none;
  color: #fff;
  margin: 8px auto; 
  font-size: 19px;
  cursor: pointer;
  background: rgba(241,122,116,1);
background: -moz-linear-gradient(left, rgba(241,122,116,1) 0%, rgba(211,75,68,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(241,122,116,1)), color-stop(100%, rgba(211,75,68,1)));
background: -webkit-linear-gradient(left, rgba(241,122,116,1) 0%, rgba(211,75,68,1) 100%);
background: -o-linear-gradient(left, rgba(241,122,116,1) 0%, rgba(211,75,68,1) 100%);
background: -ms-linear-gradient(left, rgba(241,122,116,1) 0%, rgba(211,75,68,1) 100%);
background: linear-gradient(to right, rgba(241,122,116,1) 0%, rgba(211,75,68,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f17a74', endColorstr='#d34b44', GradientType=1 );
cursor: pointer;
}
.overlay-zvonokb:target+.popup-zvonokb {    
    opacity: 1;
    visibility: visible;
}
.wind-zakaz-bot p{
  font-size: 21px;
}
.center-980-pop {
  margin: 0 auto;
  width: 980px;
  position: relative; 
}
/* =============================== END ===============================                      
//////////////////////////////////|||||||||||||\\\\\\\\\\\\\\\\\\\\\\\\\\\\
=============================ШАПКА ========== ШАПКА ============= ШАПКА */
.header {
  width: 1030px;
  margin: 0 auto;
  background: #fff;
  height: 600px;
  padding: 20px 30px 0 30px;
}
.head-title {
display: inline-block;
color: #838383;
font-size: 34px;
height: 50px;
vertical-align: top;
padding: 10px 10px 0 0;
filter: drop-shadow(3px 5px 5px #999);
}
.head-title span{  
  font-size: 22px;
  font-weight: bold;
  color: #000;
  
}
.top-logo {
    filter: drop-shadow(3px 5px 5px #999);
  display: inline-block; 
      float: left;
  
}
.contacts {
      float: left;
  margin-top: 15px;
  text-align: right;
}
.head-number {
  font-size: 38px;
  color: #838383;
  filter: drop-shadow(3px 5px 5px #999);
  /*box-shadow: 0px 12px 15px -11px rgba(0,0,0,0.75);*/
   
    margin: 6px 0 0 38px;
}
.head-number span{
  font-weight: bold;
  color: #000;
}
.head-mail {
  color: #4CABDC;
  font-size: 30px;
  padding: 12px 0px 0 0;
  text-decoration: underline;
}
.title-box {
	    margin-top: 150px;
}
.title {
  text-align: center;
  font-size: 54px;
  color: #000;
  font-weight: bold;
  padding-top: 30px;
  filter: drop-shadow(3px 5px 5px #999);
}
.title-min {
  text-align: center;
  font-size: 18px;
  color: #838383;
  font-weight: bold;
  padding-top: 15px;
}
/*.title span{
  font-weight: normal;
} */
.img-description{ 
  text-decoration: none;
 position: relative;
  margin: 0 auto;
z-index: 2;
  display: block;
  width: 320px;
  height: 45px;
  text-align: center;
  background: rgba(255,235,32,1);
  background: -moz-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,235,32,1)), color-stop(100%, rgba(240,195,23,1)));
  background: -webkit-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -o-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: linear-gradient(to bottom, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeb20', endColorstr='#f0c317', GradientType=0 );
  border-radius: 5px;
-webkit-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
  font-size: 20px;
  color: #000;
  padding-top: 8px;
  border-bottom: 2px solid #B5952A;
  bottom: 30px;
}
.img-description:hover {
background: rgba(241,111,92,1);
background: -moz-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,111,92,1)), color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(254,243,148,1)), color-stop(100%, rgba(240,195,23,1)));
background: -webkit-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -o-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -ms-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: linear-gradient(to bottom, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f16f5c', endColorstr='#f0c317', GradientType=0 );
-webkit-box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
}

/* старый стиль {  
  width: 294px;
  height: 50px;
  background: url(../img/background/img-description.jpg) no-repeat;
  position: relative;
  bottom: 35px;
  left: 50%;
  margin-left: -147px;
  text-align: center;
  color: #fff;
  padding-top: 6px;
  font-size: 25px;
}  */
/*.big-image {
  background: url(../img/good-decor.jpg) no-repeat top 65% center;
  height: 346px;
   position: relative;
}


* {box-sizing:border-box} */

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
  z-index: 1;
  bottom: 30px;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}



.order-ring {
  text-decoration: none;
 position: relative;
  margin:28px auto;
z-index: 2;
  display: block;
  width: 100%;
  height: 100px;
  text-align: center;
  background: rgba(255,235,32,1);
  background: -moz-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,235,32,1)), color-stop(100%, rgba(240,195,23,1)));
  background: -webkit-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -o-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: linear-gradient(to bottom, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeb20', endColorstr='#f0c317', GradientType=0 );
  border-radius: 5px;
-webkit-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
  font-size: 54px;
  color: #000;
  padding-top: 8px;
  border-bottom: 2px solid #B5952A;
 }
.order-ring:hover {
background: rgba(241,111,92,1);
background: -moz-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,111,92,1)), color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(254,243,148,1)), color-stop(100%, rgba(240,195,23,1)));
background: -webkit-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -o-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -ms-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: linear-gradient(to bottom, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f16f5c', endColorstr='#f0c317', GradientType=0 );
-webkit-box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
z-index: 2;
}
.order-ring:active {
  border-top: 2px solid #b5921b;
  height: 45px; 
  padding-top: 7px; 
-webkit-box-shadow: 1px 6px 20px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 6px 20px -2px rgba(0,0,0,0.75);
box-shadow: 1px 6px 20px -2px rgba(0,0,0,0.75);
z-index: 2;
}
.preimushchestva {
  padding: 0 3px;
  margin: 0 auto;
    /* margin-top: 100px;*/
  width: 1000px;
}
.preimushchestva li{
  width: 47%;
  margin: 0 10px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  color: #6E6E6E;
  font-size: 30px;
  padding-top: 15px;
}
.preimushchestva li span{
  font-weight: bold;
  font-size: 38px;
  color: #000;  
  display: block;
  margin-bottom: -8px;
}
.img {  
  width: 30%;
  margin: auto;
}

.akcia {  
  width: 795px;
  margin: 20px auto;
  height: 287px;
  background: url(../img/background/aktion.png) no-repeat;
  position: relative;
}
.akcia-p1 {
  font-size: 28px;
  padding: 30px 0 0 45px;
  width: 425px;
  text-align: center;
}
.red-font{
  font-size: 45px;
  color: #ff0000;
}
.bold-font {
  font-weight: bold;
  font-size: 33px;
}
.timer-end {
  padding-top: 20px;
  padding-left: 110px;
}
.timer {
width: 360px;
height: 85px;
position: relative;
padding-left: 115px;
padding-top: 5px;
}
.baner-form {
  width: 210px;    
  text-align: left;     
  position: absolute;
  display: inline-block;
  top: 20px;
  right: 40px;
}
.baner-form p{  
}
.baner-form input[type="text"] {
  width: 205px;
  height: 42px;
  margin: 3px auto;  
  text-align: center;
  font-size: 20px;  
  font-weight: normal;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  border: 1px solid #d4d4d4;
}
.baner-form input[type="text"]:focus {
  outline: none;
}
.baner-form input[type="button"] {
  width: 185px;
  height: 45px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;  
  margin: 3px auto;   
  cursor: pointer;
background: rgba(255,235,32,1);
  background: -moz-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,235,32,1)), color-stop(100%, rgba(240,195,23,1)));
  background: -webkit-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -o-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  background: linear-gradient(to bottom, rgba(255,235,32,1) 0%, rgba(240,195,23,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeb20', endColorstr='#f0c317', GradientType=0 );
  border-radius: 5px;
-webkit-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
box-shadow: 0px 12px 40px -11px rgba(0,0,0,0.75);
  font-size: 20px;
  color: #000;
  padding-top: 0;
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: 2px solid #B5952A;
cursor: pointer;
}
.baner-form input[type="button"]:hover {
background: rgba(241,111,92,1);
background: -moz-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,111,92,1)), color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(254,243,148,1)), color-stop(100%, rgba(240,195,23,1)));
background: -webkit-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -o-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: -ms-linear-gradient(top, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
background: linear-gradient(to bottom, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(254,243,148,1) 0%, rgba(240,195,23,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f16f5c', endColorstr='#f0c317', GradientType=0 );
-webkit-box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
box-shadow: 1px 4px 15px 0px rgba(0,0,0,0.75);
}
.baner-form input[type="button"]:active {
  border-top: 2px solid #b5921b;
  height: 45px; 
  padding-top: 2px; 
-webkit-box-shadow: 1px 6px 20px -2px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 6px 20px -2px rgba(0,0,0,0.75);
box-shadow: 1px 6px 20px -2px rgba(0,0,0,0.75);
border-bottom: none;
}
.baner-form p{
  font-size: 17px;
}
.info-company-numbers {
  width: 1000px;
  margin: 0 auto;    
  padding: 0 30px 0 30px;
}
.info-company-numbers li{
  list-style: none;
  display: inline-block;
  text-align: center;
  vertical-align: top;  
  padding: 20px 0 0 60px;  
  }
.solution-problems {
    width: 100%;
    font-size: 16px;
    height: 35em;
    vertical-align: bottom;
    background: url(../img/background/background1.png);
    margin-top: 20px;  
}

.sol-left {
    float: left;
    width: 465px;
}
.sol-right {
    float: right;
    width: 465px;
}
.solution-pp {
	text-align:center;
   /* padding-left: 25px;*/
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 20px;
    padding-top: 20px;
    height: 75px;    
} 
.solution-comred {
	text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding-top: 0px;
    height: 22px;    
}
.solution-comgrn {
	text-align: center;
    font-size: 16px;
    font-weight: bold;
    padding-top: 0px;
    height: 22px;    
}
.sol-left li{
  list-style: none;
  color: #FD1D1D;
  font-size: 18px;
  vertical-align: top;
}
.solution-li-p {
	text-align: center;
/*	word-break: break-all;*/
  display: inline-block;
  color: #000;
  vertical-align: top;
  width: 465px;  
  padding-left: 15px;
  padding-bottom: 0px;
  font-size: 14px;  
}
.sol-right li{
  list-style: none;
  color: #59DA72;
  font-size: 18px;
  vertical-align: top;
}
.we-have {
  width: 1000px;
  margin: 0 auto;    
  padding: 0 30px 0 30px;
}
.we-have li{
  list-style: none;
  display: inline-block;
  text-align: center;
  vertical-align: top;  
  padding: 20px 0 0 10px;  
  font-size: 15px;
}
.to-later {
  background: url(../img/background/to-later.png);
  width: 998px;
  height: 171px;
  margin: 20px auto;
}
/* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL */
/* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL *//* CAROUSEL */
.carousel  {
   width: 100%; /* ширина всего блока */
   margin: 0 auto;   
}
.carousel-wrapper {
   width: 100%;
overflow: hidden;
margin: 0 auto;
padding: 0px;
}
.carousel-items {
   width: 10000px; /* устанавливаем большую ширину для набора элементов */
   position: relative; /* позиционируем блок относительно основной области карусели */
}
.carousel-block {
   float: left; /* выстраиваем все элементы карусели в ряд */
   width: 305px; /* задаём ширину каждого элемента */   
   text-align: center;
 }
.carousel-button-left a, .carousel-button-right a{
   width: 19px; 
   height: 28px; 
   position: relative;
   top: 40px; 
   cursor: pointer; 
   text-decoration:none;
}
.carousel-button-left a{
   float: left; 
   background: url(https://example.by-copysite.ru/sitebm/2/images/carousel-left.png) no-repeat; 
}
.carousel-button-right a{
   float: right;
   background: url(https://example.by-copysite.ru/sitebm/2/images/carousel-right.png) no-repeat; 
}
.photos {
  width: 100%;
  height: 250px;
  margin: 0 auto;  
}
.feedbackf {  
  width: 930px;  
  border-radius: 9px;
  position: relative;  
  text-align: center;
}
.feedbackf img{
 margin-right: 15px;
 border-radius: 5px;
 border: 1px solid #fff;
}
.feedbackf img:last-child{
  margin-right: 0;
}
/* window */
.overlay {
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 2;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}
/* =========== ФОРМА ============= 
================================== */
.popup {          
    left: 50%;
    opacity: 0;
    padding: 10px;
    position: fixed;    
    top: 40%;
    visibility: hidden;
    z-index: 10; 
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;   
 
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.feedback {
  width: 525px;      
  background: #fff;  
  border-radius: 9px;
  position: relative;
  padding-bottom: 12px;
}
.feedback1 {
  width: 525px;      
  background: #fff;  
  border-radius: 9px;
  position: relative;
  padding-bottom: 60px;
}
.feedbackf {  
  width: 930px;  
  border-radius: 9px;
  position: relative;  
  text-align: center;
}
.feedbackf img{
 margin-right: 15px;
 border-radius: 5px;
 border: 1px solid #fff; 
}
.overlay:target+.popup {
    top: 50%;
    opacity: 1;
    visibility: visible;
}
/* Кнопка закрытия окна  */
.closef {      
  line-height: 24px;
  position: absolute;
  right: 48%;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  font-family: arial;
  top: -16px;
  width: 32px;
  height: 32px;
  margin-top: -1px;  
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
     border-radius: 15px;  
     background: url(../img/close.png);  
}
.closef:before {
    color: #747474;
    content: "";    
    font-size: 18px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    line-height: 0.5;
    padding-top: -3px;
}
.carousel-block a {  
  display: inline-block;  
}
.carousel-block img {  
  border: 1px solid #676D6E;  
  display: inline-block;  
}
.carousel-block img:hover {
  border: 4px solid #676D6E;
  margin-top: -3px;
  border-radius: 5px;
}
.popup p, .popup div {
    margin-bottom: 10px;
}/*window*/
.rewivs {
  width: 1000px;
  height: 1400px;
  margin: 0 auto;  
  text-align: center;
}
.rewiv-left {  
  width: 480px;
  height: 420px;
  padding-bottom: 20px;
  font-size: 17px;
}
.rewiv-right {
  padding-top: 20px;
  float: right;
  width: 480px;  
}
.coment-left {
  float: right;
  width: 308px;  
  background: #F7F9F9;
  border-radius: 5px;
  padding: 10px;
  position: relative;
  text-align: left;
}
.coment-right {
  margin-top: 50px;
  float: left;
  width: 308px;  
  background: #F7F9F9;
  border-radius: 5px;
  padding: 10px;
  position: relative;
  text-align: left;
}
.coment-left:after {
  content: "";
  background: url(../img/background/coment-after.png) no-repeat;
  width: 26px;
  height: 26px;
  position: absolute;
  left: -25px;
  top: 140px;
}
.podpis-photo {
  float: right;
  width: 142px;
}
.podis-photo {
  float: left;
  width: 142px;
}
.podpis {
  color: #858484;
}
.float-left {
  float: left;
}
.walets {
  margin: 0 auto;
  width: 1000px;
  height: 310px;
  padding-top: 20px;  
}
.walets img{
  padding: 0 22px 0 22px;  
}

.plan-of-job {
  width: 1000px;
  margin: 0 auto;
  background: url(../img/background/plan.jpg) no-repeat bottom center;
  height: 450px;
}
.partners {
  background: url(../img/background/partners.png) no-repeat bottom center,
              url(../img/background/background1.png);
              ;  
  width: 100%;
  height: 185px;              
}
.footer {
  width: 935px;
  margin: 0 auto;
  padding-top: 20px;
  height: 160px;
}
.footer-text {
  display: inline-block;
  width: 100%;
  color: #6E6E6E;
 
  
}
.call-bottom {
  width: 335px;
  margin: 0 auto;
  text-align: center;
  float: right;
}

.red {
  color: #FD1D1D;
}
.green {
  color: #339245;
  vertical-align: top;
}